model_name: "InceptionV3"
con_features: 16
threshold_choice: 0 # 0 - precision; 1 - f1
n_frames: 7
t_most_frequent_ratio: 0.5
t_most_frequent_positives_ratio: 0.9
FPS:
  detection: 11
  classification: 30
min_coef: 0.9
viz: False